.hyplinks{
	position:relative;
	font-size:23px;
}
.hylinks a:link{
	color:#00F; background-color:#ffe1a4;
}
.hylinks a:visited{
	color:#00F; background-color:#ffe1a4;
}
.hylinks a:active{
	color:#00F; background-color:#ffe1a4;
}

/*a:visited {color:#00F; font-size:16px; font-weight:500; background-color:#ffe0a2;}
a:active {color:#00F; font-size:16px; font-weight:500; background-color:#ffe0a2;}
a:link {color:#00F; background-color:#fffdf6;}*/


.text {
	font-family: SimHei;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #660066;
	text-decoration: none;
}
.text2 {
	font-family: 新細明體;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.text3 {
	font-family:  Arial, Helvetica, sans-serif,新細明體;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	/*background-color:fbf2bd;*/
	text-decoration: none;
}
.text4 {
	font-family: Arial, Helvetica, sans-serif,新細明體;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #660066;
	text-decoration: none;
}
.button {

	height: 20px;
	width:150px;
	font-family: Arial, Helvetica, sans-serif, 新細明體;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	vertical-align:middle;
	color: #666666;
	background-color: #FFFFFF;
	border: 2px double #ff9900;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif, 新細明體;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}

.text6 {
	font-family: 新細明體;
	font-size: 16px;
	font-style: normal;
	line-height: 200%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.text7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: none;
}

.text8 {
	font-family: 新細明體;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.text9 {
	font-family: Arial, Helvetica, sans-serif,新細明體;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#c1004d;
	text-decoration: none;
}
.text10 {
	font-family: Arial, 新細明體;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#660099;
	text-decoration: none;
}
.text11 {
	font-family: 新細明體;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	/*background-color:#fbf2bd;*/
	text-decoration: none;
}

DIV.clTop {
	POSITION:relative;
	WIDTH: 500px;
}
DIV.clSub {
	LEFT: 10px;
	POSITION: absolute;
	WIDTH: 500px;
	visibility: hidden;
}
#divCont {
	 LEFT: 10px; POSITION: relative; TOP: 0px; WIDTH: 300px
}
A.clMain {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica, Helv; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.clSubb {
	COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica, Helv; FONT-SIZE: 14px; TEXT-DECORATION: none
}
#divMain {
	POSITION: relative
	
}
.text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.text13{
	font-family: Arial, Helvetica, sans-serif,新細明體;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: none;
}

.text14{
	font-family: Arial, Helvetica, sans-serif,新細明體;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	/*background-color:#fbf2bd;*/
	text-decoration: none;
}
.newstext{
	font-family: Arial, Helvetica, sans-serif,新細明體;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;;
	font-variant: normal;
	text-transform: none;
	color: #006;
	/*background-color:#ffffff;*/
	text-decoration: none;
}

.text15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #993300;
	text-decoration: none;
}
.text16 {
	font-family: Arial, Helvetica, sans-serif,新細明體;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#660099;
	text-decoration: none;
}
.text17 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	/*background-color:#fbf2bd;*/
	text-decoration: none;
}
.text18 {
	font-family: Arial, Helvetica, sans-serif,新細明體;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#ff9900;
	text-decoration: none;
}
.text19{
	font-family: Arial, Helvetica, sans-serif,新細明體;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color:#ffffff;
	text-decoration: none;
}

.space {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	font-style: normal;
	line-height: 1px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #Fcfcf4;
	text-decoration: none;
}
.textfield {
	height: 20px;
	font-family: Arial, Helvetica, sans-serif,新細明體;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #ff9900;
}

.button2 {

	height: 25px;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif, 新細明體;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #CC0000;
	background-color: #FFFFFF;
	border: 1px double #ff9900;
}
.button3 {

	height: 20px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif, 新細明體;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align:middle;
	color: #CC0000;
	background-color: #FFFFFF;
	border: 1px double #ff9900;
}

.table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	border-top: 1px solid #ff9900;
	border-right: 1px solid #ff9900;
	border-bottom: 1px solid #ff9900;
	border-left: 1px solid #ff9900;
}

.style2 {color: #660033}
.style6 {color: #006600}
.style7 {color: #0000FF}
.style1 {color: #CC0000}
.style22 {color: #FF6699}
.style3 {
	color: #9900FF;

}
.style4 {
	color: #FF0066;
	font-weight: normal;
}
.style5 {
	color: #FF9900;
	font-weight: normal;
}
.style66 {color: #0000ff}
.style77 {font-size: 12px}
.style8 {color: #CC0000; font-size: 12px; }
.style10 {color: #FFFFFF}
.style78 {font-size: 16px}

/*.mainbg {background: url(images/bg_bar.gif) repeat-y}*/
.mainbg {
	background-color:#fbf2bd;
	}
.logo {background: url(images/logo.gif) no-repeat; width:189px; height:42px}

.icon_1 {background: url(images/mb_1.gif) no-repeat; width:31px; height:31px}
.icon_2 {background: url(images/mb_2.gif) no-repeat; width:31px; height:31px}
.icon_3 {background: url(images/mb_3.gif) no-repeat; width:31px; height:31px}
.icon_4 {background: url(images/mb_4.gif) no-repeat; width:31px; height:31px}
.icon_5 {background: url(images/mb_5.gif) no-repeat; width:31px; height:31px}
.icon_6 {background: url(images/mb_6.gif) no-repeat; width:31px; height:31px}
.icon_7 {background: url(images/mb_7.gif) no-repeat; width:31px; height:31px}
.icon_8 {background: url(images/mb_8.gif) no-repeat; width:31px; height:31px}
.icon_9 {background: url(images/mb_9.gif) no-repeat; width:31px; height:31px}
.icon_10 {background: url(images/mb_10.gif) no-repeat; width:31px; height:31px}

.t {background:#ffffff url(images/dot.gif) 0% 0% repeat-x}
.b {background: url(images/dot.gif) 0% 100% repeat-x}
.l {background: url(images/dot.gif) 0% 0% repeat-y}
.r {background: url(images/dot.gif) 100% 0% repeat-y}
.bl {background: url(images/tl.gif) no-repeat bottom left}
.br {background: url(images/tr.gif) no-repeat bottom right}
.tl {background: url(images/bl.gif) no-repeat top left}
.tr {background: url(images/br.gif) no-repeat top right; padding:3px}

.l2 {background:#ffffff url(images/dot.gif) 0% 0% repeat-y}
.r2 {background: url(images/dot.gif) 100% 0% repeat-y; width:100%}
.bl2 {background: url(images/newbox_1_top.gif) no-repeat top left; width:100%;}
.tl2 {background: url(images/betweenbox.gif) no-repeat bottom left; }
.b2 {background: url(images/newbox_3_bottom.gif) no-repeat bottom left; padding:3px}

.og_line {background: url(images/dot.gif); width: 100%}
.ogv_line {background: url(images/dot.gif) repeat-y; width:1px}
.og_bg {background: 653c00;
		  	font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 17px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #ffffff;
			text-decoration: none;
}
.pu_line {background: #9900ff repeat-x; width:100%;
     		font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 15px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;}
.pink_line {background: #FF0066 repeat-x; width:100%;
     		font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 15px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;}
			
.hblue_line {background: #0099cc repeat-x; width:100%;
     		font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 15px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;}
			
.blue_line {background: #0000FF repeat-x; width:100%;
     	font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 15px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;}
.light_pu {background: #F5F5FA;
     	font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 15px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;}
.bg_pink {background: #FFF0F1;
     	font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 15px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;}
.light_grey {background:#EEEEEE;
     	font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 13px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;}
.light_y {background:#FFFFCC;
     	font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 15px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;}
.light_b {background:#EEFCFF;
         	font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 13px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;
		  }
		  
.yo_line {background: #FFCC33;
     		font-family: Arial, Helvetica, sans-serif,新細明體;
			font-size: 15px;
			font-style: normal;
			line-height: normal;
			font-weight:normal;
			font-variant: normal;
			text-transform: none;
			color: #000000;
			text-decoration: none;}

.boxl {background: url(images/box_blc.gif) 0% 100% no-repeat #ffffee}
.boxr {background: url(images/box_brc.gif) 100% 100% no-repeat }
.boxtl {background: url(images/box_tlc.gif) 0% 0% no-repeat}
.boxtr {background: url(images/box_trc.gif) 100% 0% no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px}


.boxbin {background: url(images/box_blc.gif) 0% 100% no-repeat #ffffee}
.boxtin {background: url(images/box_tlc.gif) 0% 0% no-repeat; padding:10px}
.space {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	font-style: normal;
	line-height: 1px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.font18 {font-size:16px}
.font24 {font-size:24px}
.font20 {font-size:20px}

a.one:link {color: #000000}
a.one:visited {color:#000000;}
a.one:hover {color: #000000; background:#ccff00; height:18; padding:2}

a.two:link {color: #0000ff}
a.two:visited {color: #0000ff}
a.two:hover {color: #0000ff; background:#ccff00; height:18; padding:2}

.index_list{float:left; }
.index_list_inner{ list-style-image:url(images/list_but_gn.gif); line-height:32px;  }

.subindex_list{float:left; }
.subindex_list_inner{ list-style-image:url(images/list_but_blue.gif); line-height:32px; }
.captchaimg{ border:1px solid #000; margin-right:15px;}
.contactform{ width:550px;}
.footer {
    border-top: 1px solid #d6d6d6;
    margin-top: 1px;
    padding: 10px 20px;
	width:900px;
}
.footer .col_1 {
    float: left;
    /*width: 300px;*/
}
.footer .col_2 {
    float: right;
    padding-top: 15px;
    /*width: 600px;*/
}
.footer .col_2 .copy {
    padding-right: 10px;
}
.footer .col_2 a {
    padding: 5px;
}
.footer_index {
    border-top: 1px solid #d6d6d6;
    margin-top: 1px;
    padding: 10px 20px;
	width:100%
}
.footer_index .col_1_index {
    float: left;
    width: 480px;
}
.footer_index .col_2_index {
    float: left;
    padding-top: 15px;
    width: 600px;
}
.footer_index .col_2_index .copy {
    padding-right: 10px;
}
.footer_index .col_2_index a {
    padding: 5px;
}
.infonewstable{
	text-align:center;
}
#sahklogodiv{
	float: left;
}
#sahkfiftylogodiv{
	float: left;
	padding-top: 3px;
	margin-left: 10px;
}
#walogodiv{
	float: left;
	margin-left: 20px;
}
#logosize{
	height: 70px;
}
			   
#resizedIMG{
	width: 600px;
}